/*
Theme Name: Biotech Commercial Services
Template: twentytwentyone
Author: Morpho Marketing
Version: 1.0
*/

/*Theme Variables*/
:root{
	/*site colors*/
	--color-1: #348081;
	--color-2: #0a2e4c;
	--color-3: #ebaa3f;
	--gray: rgba(0,0,0,0.5);
  --gray-light: #F0F0F0;
  --green: #059B05;
  --green-04: rgba(5, 155, 5, 0.4);
  --green-lighter: #09F809;
  --green-v2: #08C408;
  --green-v3: #057E05;
	--white: white;
	--white-06: rgba(255, 255, 255, .6);
	--white-03: rgba(255, 255, 255, .3);
	--white-08: rgba(255, 255, 255, .8);
  --black: #000000;
    --black-06: rgba(0, 0, 0, .6);
	--subtle-white: rgba(255,255,255,0.25);
	--subtle-black: rgba(0,0,0,0.25);
	--accent-bg: #222;
	--accent-hover: #ebaa3f;
	--transluscent: rgba(30,30,30,0.9);
  --transition-base: all .35s ease;

	/*font sizes*/
	--fsize-xl: clamp(40px, 5.5vw, 110px);
	--fsize-lg: clamp(32px, 3.25vw, 68px);
	--fsize-md: 30px;
	--fsize-sm: clamp(18px, 1.5vw, 24px);
	--fsize-default: clamp(16px, .937vw, 20px); /*ADA requires at least 16px*/

	/*font families*/
	--heading-font: "Montserrat", serif;
	--text-font: "Montserrat", sans-serif;
}
@media(max-width: 1000px){
	:root{
		/*font sizes*/
		--fsize-xl: 55px;
		--fsize-lg: 38px;
		--fsize-md: 22px;
		--fsize-sm: 20px;
	}
}
@media(max-width: 750px){
	:root{
		/*font sizes*/
		--fsize-xl: max(30px, 8.5vw);
		--fsize-lg: max(25px, 5vw);
		--fsize-md: 22px;
		--fsize-sm: 20px;
	}
}


/*Default Overall Styles*/
html, body{scroll-behavior: smooth; font-size: var(--fsize-default); font-variant-ligatures: none; overflow-anchor: none; scrollbar-gutter: stable; scrollbar-width: none;}
body{margin:0; -webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;text-rendering: optimizeLegibility;font-family: var(--text-font);line-height: 1.5em;}
*{-webkit-box-sizing: border-box;box-sizing: border-box; -webkit-appearance: none;font-family:inherit;}
/* lazy loading flow fixes */
img{object-fit:contain;min-width:1px;}
img[src=""]{visibility: hidden;}
img[data-url]:before{content: '';display: block;padding-top: 56.25%;}
a{color: var(--green);text-decoration:none;transition: var(--transition-base);}
nav a:hover {color: var(--green)}
nav a {padding: .25em .5em; color: var(--white);}
nav li.menu-item-has-children a {padding-right: 1.4em;}
article a {text-decoration: underline;text-underline-position: under;text-decoration-thickness: 2px;}
code, pre, kbd, samp {font-family: monospace;}

/*Font Defaults*/
h1, h2, h3, h4, h5, h6{font-family: var(--heading-font); line-height: 1.25em;margin-bottom:0.5em; letter-spacing: -.038em}
body, p, ul, ol, li{font-family: var(--text-font); line-height: 1.5em;}
h1,
.h1{font-size:var(--fsize-xl);}
h2,
.h2{font-size:var(--fsize-lg); line-height: 1;}
h3,
.h3{font-size:var(--fsize-md);}
h4,
.h4{font-size:var(--fsize-sm);}
p {font-weight: 600; letter-spacing: -.035em; line-height: 1.6; text-align: justify;}

.page-id-469 .h1,
.page-id-469 .h2,
.page-id-469 .h3,
.page-id-469 .h4,
.page-id-469 .h5,
.page-id-469 .h6 {margin: 0!important;}

/*Layout, set container for footer in footer.php*/
.section-padding{padding: clamp(40px, 8.33vw, 180px) 0;}
.section-top-padding{padding: clamp(40px, 8.1vw, 160px) 0 0;}
.section-top-margin {margin-top: clamp(40px, 8.1vw, 160px);}
.content-width {width: 100%; max-width: 1810px; padding: 0 15px; margin: 0 auto;}
.flex{display: flex; flex-wrap: wrap;}


/* ADA header */
.masthead{padding: 17px 25px;}
.masthead ul{list-style: none;}
.skip-bar{position: absolute; display: block; width: 100%; text-align: center; height: 0; overflow: hidden; background: var(--accent-bg); top: 0; left: 0; z-index: 10;}
.skip-bar:focus{height: auto; padding: 20px;}
.inner-masthead{justify-content: space-between; align-items: center; gap: 1%;}
.logo-container{width: 17.5%;}
.menus{width: 80%; justify-content: flex-end;padding: .35em 0 .5em; align-items: center;}
.mobile-nav-input{display: none;}
#menu-main{padding: 0; font-weight:600; text-transform: uppercase; letter-spacing: -.045em;}
.masthead .wp-block-button a {padding: clamp(10px, 0.8vw, 22px) clamp(14px, 1.4vw, 32px) clamp(10px, 0.8vw, 22px); background: var( --green-v2); border-color: var(--green-v2);}
.masthead .wp-block-button a.link-chat {color: var(--green-v2)}
.masthead .wp-block-button a.link-request {color: var(--black);}
.masthead .wp-block-button a.link-request:hover {color: var(--white);}
.masthead .wp-block-button a.button-transparent:hover {background: var(--green-v2);}

.masthead .header-cta-links {display: flex; gap: .5em;}
.masthead svg {max-width: 100%; height: auto;}

.js-header {position: relative;}
.js-header:before {content:''; position: absolute; z-index: -1; top: 0; left: 0; width: 100%; height: 0; background: var(--black);box-shadow: 0 0 6px var(--gray);  transition: var(--transition-base);}
.active.js-header:before {height: 100%;}

/* Forms */
/*textarea {width:100%;height:150px;}*/
/*input[type=date], input[type=datetime-local], input[type=datetime], input[type=email], input[type=month], input[type=number], input[type=password], input[type=search], input[type=tel], input[type=text], input[type=time], input[type=url], input[type=week], select, textarea {margin:0; padding:1em;width:100%;border:1px solid;}*/
/*input[type=submit], button {border:none;background:var(--color-1);padding:.5em 1em;cursor:pointer;font-size:inherit;}*/
/*.gfield_label {margin-top:1em;margin-bottom: .25em;font-weight: 600;display: flex;gap:0.25em;}*/
/*.gfield_required {font-size: .85em;color: #c02b0a;display: inline-block;text-transform: uppercase;font-weight: 400;}*/
/*.gfield_label_before_complex {display:none}*/
/*fieldset {*/
/*  border: none;*/
/*  margin: 0;*/
/*  padding: 0;*/
/*}*/
/*.gchoice {display: flex;gap: 1em;align-items: center;margin:1em 0;cursor:pointer;width:fit-content;}*/
/*.gchoice input[type=checkbox] {appearance: none;color: var(--color-1);width: 1.5em;*/
/*  height: 1.5em;border: 2px solid;border-radius: 3px;display: flex;align-items: center;justify-content: center;transition: var(--transition-base);cursor:inherit;}*/
/*.gchoice input[type=checkbox]::before {content: url("data:image/svg+xml,%3Csvg fill='%23FFF' xmlns='http://www.w3.org/2000/svg' viewBox='25 25 50 50'%3E%3Cpath d='m64 985.393-3.531 3.532-16.719 16.718-4.469-3.937-3.75-3.281-6.593 7.53 3.78 3.282 8 7 3.5 3.094 3.313-3.313 20-20 3.531-3.53L64 985.392z' overflow='visible' transform='translate(0 -952.362)'/%3E%3C/svg%3E");width: 100%;height: 100%;opacity: 0;transition: var(--transition-base);}*/
/*.gchoice input[type=checkbox]:checked {background: var(--color-1);}*/
/*.gchoice input[type=checkbox]:checked::before {opacity: 1;}*/
/*label {user-select: none;cursor:inherit;}*/

/*.gform-theme--foundation form .gfield input:focus {outline: none;}*/
/*body.home .gform-theme--foundation form .gfield {position: relative;}*/
/*body.home .gform-theme--foundation form .gfield label {font-weight: 400; opacity: .8; color: var(--green-v2); position: absolute; top: 50%; left: 8px; padding: 2px 4px; letter-spacing: -.02em; border-radius: 4px; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); font-size: 14px; margin: 0; -webkit-transition: top .3s, background .3s, color .3s; -o-transition: top .3s, background .3s, color .3s; transition: top .3s, background .3s, color .3s; line-height: 1;}*/
/*body.home .gform-theme--foundation form .gfield--type-textarea.gfield label {top: 20px;}*/
/*body.home .gform-theme--foundation form .gfield label.active {top: 100%; background: var(--green); font-size: 12px; opacity: 1;}*/
/*body.home .gform-theme--foundation form .gfield--type-textarea.gfield label.active {top: 100%}*/
/*body.home .gform-theme--foundation form .gform_footer {margin-block-start: 0}*/

/*input[type=number]::-webkit-outer-spin-button,*/
/*input[type=number]::-webkit-inner-spin-button {-webkit-appearance: inner-spin-button!important; -webkit-user-select: none!important; margin: 0; display: none;}*/
/*!* Firefox *!*/
/*input[type=number] { -moz-appearance:textfield; display: none;}*/

/* Gform "Zip code" */
/*#gform_wrapper_1 form,*/
/*#gform_wrapper_2 form {display: flex; align-items: center; font-size: 16px; margin-top: clamp(20px, 3.5vw, 80px);}*/
/* #gform_wrapper_1 form input[type='number'],*/
/* #gform_wrapper_2 form input[type='number'] {background: radial-gradient(circle,rgba(5, 126, 5, 0.4) 10%, rgba(0, 0, 0, 0.9) 100%); border: 2px solid var(--green); padding: 20px 28px;  min-width: 330px; max-width: 100%; color: var(--green-v2);}*/
/* #gform_wrapper_1 form input[type='submit'],*/
/* #gform_wrapper_2 form input[type='submit'] {background: var(--green-v2); border-left: 0; font-size: 20px; padding: .5em .65em; color: var(--black); font-weight: 700;}*/
/* #gform_wrapper_1 form input[type='number'],*/
/* #gform_wrapper_1 input[type='submit'],*/
/* #gform_wrapper_2 form input[type='number'],*/
/* #gform_wrapper_2 input[type='submit'] {border: 2px solid var(--green); border-radius: 0; height: 63px;}*/
/* #gform_wrapper_1 input[type='submit']:hover,*/
/* #gform_wrapper_2 input[type='submit']:hover {color: var(--white); background: transparent;}*/
/* #gform_wrapper_1 form label,*/
/* #gform_wrapper_2 form label {color: var(--green-v2); font-size: min(16px, 3.5vw); font-weight: 600; left: 50%; transform: translate(-50%, -50%); white-space: nowrap;}*/
/* #gform_wrapper_1 form label.active,*/
/* #gform_wrapper_2 form label.active {color: var(--white);}*/


/* Built In WP Classes */
figure {display:inline-block;margin:0;}
.aligncenter {display:block;margin: 0 auto;}
.has-text-align-center {text-align:center;}
.has-text-align-right {text-align: right;}
.wp-block-columns.are-vertically-aligned-center {align-items: center!important;}
.wp-block-columns.are-vertically-aligned-bottom {align-items: flex-end!important;}
.wp-block-list {list-style: none;}
.wp-block-list li{position: relative;}
.wp-block-list li::after {content: ''; position: absolute; top: .6em; left: -.9em; width: .3em; height: .3em; border-radius: 50%; background: var(--black);}


/* General button */
.wp-block-button a,
.wp-block-button .btn-load-more  {font-weight: 700; color: var(--white); border-radius: 0; text-decoration: none; font-size: clamp(14px, .8vw, 20px); line-height: 1; padding: clamp(10px, 1.1vw, 22px) clamp(14px, 1.4vw, 32px); background: var(--green); display: flex; align-items: center; justify-content: center; border: 2px solid var(--green); text-transform: uppercase; letter-spacing: -.02em; transition: var(--transition-base);}
.wp-block-button a.button-transparent,
.button-transparent a{color: var(--green); background: transparent;}
.wp-block-button a:hover,
.wp-block-button .btn-load-more:hover  {color: var(--green); background: transparent;}
.wp-block-button a.button-transparent:hover,
.button-transparent a:hover {color: var(--white); background: var(--green);}

.menu-arrow{content: ''; position: absolute; z-index: -1; width: 8px; height: 8px; border-bottom: 2px solid var(--white); border-right: 2px solid var(--white); transform: rotate(45deg); top: .4em; right:5%;transition:var(--transition-base);}
a:hover + .menu-arrow {border-bottom-color: var(--green); border-right-color: var(--green);}
.masthead a:hover + .menu-arrow{transform: rotate(225deg);}

.margin-none {margin: 0;}

pre.wp-block-verse {font-size: clamp(17px, 1.25vw, 26px); letter-spacing: -.035em; font-family: inherit; font-weight: 600; overflow: unset!important; white-space: unset!important; padding-left: clamp(10px, 2vw, 25px); position: relative;}
pre.wp-block-verse:after {content: ''; position: absolute; top: 50%; left: 0; width: 8px; height: 118%; transform: translateY(-50%); background: var(--green);}

.wp-block-separator.align-left {margin-left: 0;}

.group-content-size {max-width: fit-content; margin:  0 auto;}

/*  Article home page + blog page */
.news-posts {display: grid; grid-template-columns: repeat(4, minmax(0, 1fr)); column-gap: min(22px, 2vw); row-gap: min(26px, 2vw);}
.news-posts article {border-radius: 16px; overflow: hidden; background: linear-gradient(0deg,rgba(5, 155, 5, 1) 0%, rgba(0, 0, 0, 1) 30%); position: relative; color: var(--white); transition: var(--transition-base);}
.news-posts article:hover {box-shadow: 0px 20px 20px 0px rgba(0, 0, 0, .25);}
.news-posts article:after {content:''; position: absolute; inset: 0; background: linear-gradient(0deg,rgba(0,0,0, 1) 50%, rgba(5, 155, 5, 1) 100%); opacity: 0; transition: var(--transition-base);}
.news-posts article:hover:after {opacity: 1;}
.news-posts article .indiv-post-link {position: absolute; inset: 0; z-index: 3;}
.news-posts article .indiv-post-wrapper{ position: relative; transition: var(--transition-base); padding: 20px 20px clamp(20px, 5vw, 70px);}
.news-posts article > * {position: relative; z-index: 1;}
.news-posts article .indiv-post{align-items: stretch;}
.news-posts article .indiv-post-thumb,
.news-posts article .indiv-post-thumb:after {border-radius: 16px;}
.news-posts article .indiv-post-thumb {width: 100%; background-size: cover;  background-position: center;  aspect-ratio: 391 / 286; position: relative}
.news-posts article .indiv-post-thumb:after {content: ''; position: absolute; inset: 50%; transform: translate(-50%, -50%); width: calc(100% - 1px); height: calc(100% - 1px);  border: 1px solid rgba(255,255,255, .3);}
.news-posts article .indiv-post-title {font-size: var(--fsize-sm); font-weight: 600; letter-spacing: -.05em; position: relative; padding-bottom: 3px; margin: clamp(20px, 2.5vw, 40px) 0;}
.news-posts article .indiv-post-title:has(br) {margin: clamp(10px, 1.5vw, 30px) 0 clamp(10px, 1.5vw, 25px);}
.news-posts article .indiv-post-title:after {content: ''; position: absolute; bottom: -36px; left: 0; width: clamp(20px, 9vw, 162px); height: 1px; background: rgba(255, 255, 255, .6);}
.news-posts article .indiv-post-title:has(br):after {bottom: -20px;}
.news-posts article .indiv-post p {font-weight: 500; text-align: start; font-size: 16px; line-height: 1.38; margin-top: 1.25em;}
.news-posts .pas-action {color: var(--white); opacity: .7;}
.news-posts .pas-action span {background: var(--white); opacity: .7;}
.news-posts .pas-action span:after {border-color: var(--white); opacity: .85;}
.news-posts article:hover .pas-action {color: var(--green-lighter); opacity: 1}
.news-posts article:hover .pas-action span {background: var(--green-lighter); opacity: 1;}
.news-posts article:hover .pas-action span:after {border-color: var(--green-lighter); opacity: 1;}

.pas-action {position: absolute; z-index: 2; bottom: clamp(10px, 1.5vw, 28px); right: clamp(10px, 1.5vw, 22px); display: flex; width: fit-content; padding-right: min(19px, 1vw); align-items: center; gap: 4px; font-weight: 700; color: var(--green-lighter); font-size: clamp(18px, 1.35vw, 20px); text-transform: uppercase; transition: var(--transition-base);}
.pas-action span {position: relative; width: min(21px, 1vw); height: 3px; display: inline-block; background: var(--green-lighter);}
.pas-action span:after {content:''; position: absolute; top: calc(50% - 2px); right: 5px; width: 12px; height: 12px; border-top: 3px solid var(--green-lighter); border-right: 3px solid var(--green-lighter); transform: rotate(45deg) translateY(-50%);}

/* Load More */
.news-posts.has-load-more article:nth-child(n+13) { display: none; }
.news-posts.has-load-more.expanded article:nth-child(n+13) { display: block; }

.news-posts__navigation { text-align: center; margin-top: clamp(30px, 4vw, 72px); }
.news-posts__navigation .btn-load-more {min-width: min(250px, 13vw);}

/* Sidebar Widgets single posts + internal sidebar shortcodes */
.sidebar-widgets {position: relative; display: none; opacity: 0;  transition: opacity 0.3s ease; padding: clamp(15px, 4.3vw, 50px) clamp(15px, 2.08vw, 40px) clamp(15px, 4.541vw, 79px); color: var(--white); background: linear-gradient(0deg,rgba(0, 0, 0, 1) 1%, rgba(5, 155, 5, .65) 50%, rgba(0, 0, 0, 1) 108%); gap: 54px; flex-direction: column; align-items: center;}
.sidebar-widgets:after {content: ''; position: absolute; inset: 0; width: 100%; background: var(--black); z-index: -1;}
.sidebar-widgets.active {opacity: 1; display: block;}
.sidebar-widgets > * {width: 100%;}
.sidebar-widgets > div:first-child {display: flex; justify-content: center;}
.sidebar-widgets .style-border {border: 3px solid var(--white-03); border-radius: 20px;}

.single-post-sidebar .sidebar-widgets {gap: 43px;}

/* Sidebar Form group */
.sidebar-widgets .logo-image img,
.sidebar-widgets figure.logo-image {width: 100%;  margin: 0;}
.sidebar-widgets figure.logo-image {transform: translateX(-3px);}
.sidebar-widgets .form-group {padding: 5px min(32px, 1.67vw) min(32px, 1.67vw);}
.sidebar-widgets .form-group p:first-child {font-size: clamp(18px, 1.67vw, 32px); font-weight: 700; line-height: 1.2;}
.sidebar-widgets .form-group > div > p:not(:first-child) {font-weight: 400; font-size: 16px; color: var(--white-08);}
.sidebar-widgets .form-group .form-wrapper + p {margin: 13px 0 10px;}

.sidebar-widgets .pas-group {text-transform: uppercase; background: var(--green-04); font-size: var(--fsize-sm); font-weight: 700; letter-spacing: -.045em; padding-top: min(17px, 1vw); margin-bottom: 13px;}
.sidebar-widgets .pas-group ul {padding-left: clamp(30px, 3.3vw, 62px); padding-right: clamp(30px, 3.3vw, 62px); margin-bottom: 0;}
.sidebar-widgets .pas-group ul li {padding-bottom: 20px; margin-bottom: 18px;}
.sidebar-widgets .pas-group ul li::before {content: ''; position: absolute; bottom: 0; right: 0; width: 105%; height: 2px; background: var(--white-03);}
.sidebar-widgets .pas-group ul li::after {background: var(--white); transition: var(--transition-base);}
.sidebar-widgets .pas-group a {color: var(--white); text-decoration: none;}
.sidebar-widgets .pas-group a:hover {color: var(--green);}
.sidebar-widgets .pas-group ul li:has(a:hover)::after {background: var(--green);}

.sidebar-widgets .step-group {margin: 14px 0 33px; gap: .85em;}
.sidebar-widgets .step-group .wp-block-group__inner-container p:first-child {font-size: 18px;}
.sidebar-widgets .step-group p.as-title {text-transform: uppercase; margin:  -.35em 0 1.05em; padding-bottom: 1.05em; font-size: var(--fsize-sm); font-weight: 600; position: relative}
.sidebar-widgets .step-group p.as-title::after {content: ''; position: absolute; bottom: 0; left: 0; width: min(165px, 8.6vw); height: 1px; background: var(--white-06)}
.sidebar-widgets .step-group p {text-align: start; font-size: 16px; font-weight: 400;  line-height: 1.25;}


.sidebar-widgets  .cta-group {padding: min(82px, 4.27vw) 0; margin-top: 10px;}
.sidebar-widgets  .cta-group p {font-size: clamp(18px, 2.4vw, 40px); margin: 0; line-height: 1.15;}
.sidebar-widgets  .cta-group a {font-size: clamp(18px, 3vw, 56px); color: inherit; text-decoration: none;}
.sidebar-widgets  .cta-group a:hover {color: var(--green);}

.sidebar-widgets  .bottom-group {padding-top: min(13px, .67vw);}
.sidebar-widgets  .bottom-group p:first-child {font-size: clamp(18px, 2.5vw, 48px); }
.sidebar-widgets  .bottom-group p {font-size:var(--fsize-sm); margin:0; line-height: 1.1;}

.single-post-sidebar .sidebar-widgets .bottom-group {margin: 36px 0 44px;}

.two-columns {column-count: 2; column-gap: clamp(30px, 3.3vw, 62px);}
.three-columns {column-count: 3; column-gap: clamp(30px, 3.3vw, 62px);}

/* Search form */
.search-form__outer {display: flex; justify-content: center;}
.search-form {display: flex; gap: 0; border-radius: 0; overflow: hidden; width: 100%; max-width: 552px;}
.search-form > * {height: 50px; font-size: inherit;}
.search-form input,
.search-form button {transition: var(--transition-base); border: 2px solid var(--green); color: var(--black);}
.search-form input {flex-grow: 1; padding: 0 20px;  font-weight: 600; background: transparent;}
.search-form input::placeholder {text-align: center; color: var(--black-06); font-weight: 600; font-size: 16px; letter-spacing: -.02rem;}
.search-form button {min-width: 50px; background: var( --green-v2); font-weight: 700; padding: 0; display: flex; align-items: center; justify-content: center; border-left: 0;}
.search-form button:hover {background: transparent; color: var(--green); border-color: var(--green); cursor: pointer;}
.search-form button svg {transform: rotate(-90deg); width: 25px; fill: var(--black); transition: var(--transition-base);}


.is-style-display-none {display: none; visibility: hidden; height: 0; width: 0; overflow: hidden;}

@media(min-width: 1200px){
	.masthead svg {transform: translateX(-27px);}
}

@media (min-width: 1101px){
	.masthead {position: fixed; left: 0; width: 100%; z-index: 1000; top: 0;}
	body.admin-bar .masthead {top: 32px;}
	.mobile-nav{display: none;}

#menu-main{display: flex; margin: 0; flex-wrap: wrap; justify-content: flex-end;gap:1.3em;}
#menu-main > li{position: relative; margin-bottom: 0!important;}
.sub-menu{position: absolute; top: 100%; left: 0; background: var(--transluscent); backdrop-filter: blur(5px); height: 0; overflow: hidden; z-index: 1000; box-shadow: 0 2px 7px rgba(0,0,0,.4);}
.sub-menu .sub-menu{left: 99%; top: 0;}
#menu-main > li:hover > .sub-menu, .masthead #menu-main > li > a:focus + .sub-menu, .masthead #menu-main > li:focus-within > .sub-menu{height: auto; padding: 15px 0 15px 15px; min-width: min(650px, 34vw); overflow: initial;border: 1px solid var(--subtle-white)}
.sub-menu > li{position: relative; padding-right: 15px;}
.sub-menu > li:hover > .sub-menu, .sub-menu > li > a:focus + .sub-menu, .sub-menu > li:focus-within > .sub-menu{padding: 15px; width: initial; height: initial; min-width: 450px; border: 1px solid var(--subtle-white);}


  .menus {gap: clamp(15px, 2.65vw, 55px);}
  nav a {font-size: clamp(14px, .937vw, 20px)}
  .masthead .wp-block-button a {font-size: clamp(10px, .8vw, 17px); width: clamp(150px, 11.97vw, 240px); padding-right: clamp(10px, .5vw, 32px); padding-left: clamp(10px, .5vw, 32px);}

  .mobile-view {width: 0; height: 0; overflow: hidden; visibility: hidden; display: none!important;}

}

@media(max-width: 1100px){
	
	.masthead{position: relative; background: var(--black);}
	.logo-container{width: 80%; max-width: 300px;}
	.menus{width: 19%; z-index: 9999}
	.mobile-nav{font-size: 0; transform: scaleX(1.75); color: var(--white); width: 40px; height: 30px; position: relative; transform: rotate(0); cursor: pointer; transition: .5s ease-in-out;}
  .mobile-nav span {display: block; position: absolute; height: 4px; width: 100%; background: var(--white); border-radius: 9px; opacity: 1; left: 0; transform: rotate(0); transition: .25s ease-in-out;}
  .mobile-nav span:nth-child(1) {top: 0;}
  .mobile-nav span:nth-child(2) {top: 50%; transform: translateY(-50%);}
  .mobile-nav span:nth-child(3) {top: 100%; transform: translateY(-100%);}
  #mobile-nav-input:checked + label span:nth-child(1) {top: 14px; transform: rotate(135deg);}
  #mobile-nav-input:checked + label span:nth-child(2) {opacity: 0; left: -60px;}
  #mobile-nav-input:checked + label span:nth-child(3) {top: 18px; transform: translateY(-100%) rotate(-135deg);}
  nav a {color: var(--black);}
	.main-nav{position: absolute; top: 100%; width: 100%; left: 0; background: white; box-shadow: 0 5px 10px rgba(0,0,0,.3); padding: 0 25px; height: 0; overflow: hidden; transition: var(--transition-base);}
  #mobile-nav-input:checked + .mobile-nav + .main-nav{height: auto; padding: 10px 25px;}
	#menu-main .sub-menu{display: none;}
	#menu-main li a{display: block}
		#menu-main .sub-menu{display: none; transition:ease.3s; padding:0;}
	#menu-main .sub-menu.active{display: block; padding:15px;}
	#menu-main li{padding:5px 0;}
	.menu-item-has-children{position:relative;}
	.menu-arrow{content: ''; position: absolute; z-index: 1; width: 10px; height: 10px; border-bottom: 2px solid var(--black); border-right: 2px solid var(--black); transform: rotate(45deg); top: 2px; right:5%;transition:var(--transition-base);}
  .menu-item-has-children:has(.sub-menu.active) > .menu-arrow {transform: rotate(225deg);}
	figure img{height:auto;}

  .desktop-view {width: 0; height: 0; overflow: hidden; visibility: hidden}

  .masthead .header-cta-links {width: 100%; order: 1; justify-content: center; margin-top: max(2vw, 20px);}
  .wp-block-button a {padding: clamp(10px, 1vw, 22px) clamp(14px, 1.4vw, 32px);}

  .hide-on-mobile {display: none; visibility: hidden;}

  .sidebar-widgets .form-group p:first-child {font-size: var(--fsize-md);}

}

@media (max-width: 1000px) {
  .news-posts {grid-template-columns: repeat(2, minmax(0, 1fr));}
  .news-posts article .indiv-post-title {font-size: 20px;}
  .pas-action {font-size: 16px;}
  .pas-action span {width: 20px}
  .pas-action span:after {width: 8px; height: 8px;}

}

@media (max-width: 750px) {
  .news-posts {grid-template-columns: repeat(1, minmax(0, 1fr));}
  .news-posts article .indiv-post {gap: 20px;}
  .news-posts article .indiv-post-thumb {aspect-ratio: 391 / 210;}
  .news-posts article .indiv-post-title {margin: 0}
  .news-posts article .indiv-post-title br {display: none;}
  .news-posts article .indiv-post-title:after {bottom: -10px; width: max(15vw, 40px);}
  .news-posts article .indiv-post-wrapper {padding-bottom: 40px;}

}

@media (max-width: 500px) {
  .masthead .wp-block-button {flex-direction: column; }
  .masthead {padding-left: 0; padding-right: 0;}

  /* user logged-in */
  .logged-in .masthead {padding-top: 80px;}
}

